> You are reading the Docusign Developer Documentation. For clean Markdown of any page, append .md to the page URL.
>
> Documentation indexes by section:
> - APIs and SDKs: https://docusign.docs.buildwithfern.com/docs/llms.txt
> - Platform 101: https://docusign.docs.buildwithfern.com/platform/llms.txt
> - Extension Apps: https://docusign.docs.buildwithfern.com/extension-apps/llms.txt
> - Docusign CLI: https://docusign.docs.buildwithfern.com/docusign-cli/llms.txt
>
> Authentication (OAuth, JWT Grant, M2M): https://docusign.docs.buildwithfern.com/platform/auth
> Webhooks and Connect: https://docusign.docs.buildwithfern.com/platform/webhooks
>
> OpenAPI specifications: https://docusign.docs.buildwithfern.com/openapi.json
> MCP server: https://docusign.docs.buildwithfern.com/_mcp/server

# Get notary's complete journal as PDF file

GET https://notary-d.docusign.net/restapi/v1.0/accounts/{accountId}/users/{userId}/journal_sessions/pdf

Gets the complete journal
of the notary specified by `userId`
as a PDF file.

The response is a binary stream that comprises the PDF file.

[Required authentication scopes](/platform/auth/reference/scopes/): `notary_read`.

Reference: https://developers.docusign.com/docs/notary-api/reference/accounts/userjournalsession/getuserjournalpdf

## Authentication

- `Authorization` header (bearer token, required) — JWT Bearer token from DocuSign authorization server

## Servers

- `https://notary-d.docusign.net/restapi` (Demo, default)
- `https://na-notary.docusign.net/restapi` (Production)

## Request

### Path parameters

- `accountId` (string, required) — The account ID GUID.
- `userId` (string, required) — The ID of the user.

## Response

### 200

Successful response.

## Errors

### 400 Bad Request Error

Bad request.

- `error` (string, optional, nullable) — The code associated with the error condition.
- `errorDescription` (string, optional, nullable) — A description of the error condition.

### 401 Unauthorized Error

Authorization information is missing or invalid.

- `error` (string, optional, nullable) — The code associated with the error condition.
- `errorDescription` (string, optional, nullable) — A description of the error condition.

### 403 Forbidden Error

The connecting user is not permitted to access this endpoint.

- `error` (string, optional, nullable) — The code associated with the error condition.
- `errorDescription` (string, optional, nullable) — A description of the error condition.

## Examples

**Response**

```json
{}
```